Subject: Re: [Tigers] Ethanol

From: M Lafayette via Tigers <[email-masked]>
Date: Sun, 23 Jul 2023 13:51:15 +0000 (UTC)

--===============9037876008059353588==
	boundary="----=_Part_4011663_2126035225.1690120275115"

------=_Part_4011663_2126035225.1690120275115
Content-Transfer-Encoding: quoted-printable

I put the Tiger, a PU and a riding lawnmower away for 6 months each year. I=
 add gas stabilizer to the tanks, drive around to be sure it's mixed and th=
en just park them.=C2=A0 Have had zero problems. However, I have experience=
d problems with small engines and carbs when I stupidly didn't drain the ga=
s or add stabilizer.=C2=A0 =C2=A0The fuel stabilizer is available as most a=
uto stores and even Walmart auto dept.=C2=A0 Mark

In a message dated 7/23/2023 9:03:43 AM Eastern Daylight Time, harryb@elams=
.org writes:=C2=A0
In NC and FL and probably in other areas with many boaters, Non-ethanol is =
available at gas pumps. The price is equal to high test and claims to be 93=
 octane.=C2=A0Harry ElamTAC insp #37_______________________________________=
________=C2=[email-masked]=C2=A0Donate: http://www.team.net/donate=
.htmlArchive: http://www.team.net/pipermail/tigers http://autox.team.net/ar=
chive=C2=A0Unsubscribe: http://autox.team.net/mailman/options/tigers/coolvt=
@aol.com=C2=A0=C2=A0

------=_Part_4011663_2126035225.1690120275115
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 14pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: bold;">I put the Tiger, a PU and a riding lawnmower away for 6 months each year. I add gas stabilizer to the tanks, drive around to be sure it's mixed and then just park them.&nbsp; Have had zero problems. However, I have experienced problems with small engines and carbs when I stupidly didn't drain the gas or add stabilizer.&nbsp; &nbsp;The fuel stabilizer is available as most auto stores and even Walmart auto dept.&nbsp; Mark<br></span></div>
<br>In a message dated 7/23/2023 9:03:43 AM Eastern Daylight Time, [email-masked] writes:
<div>&nbsp;</div>
<div class="quotedReply">
<blockquote style="padding-left: 5px; margin-left: 5px; border-left: blue 2px solid;">
<div dir="ltr">In NC and FL and probably in other areas with many boaters, Non-ethanol is available at gas pumps. The price is equal to high test and claims to be 93 octane.</div>
<div dir="ltr">&nbsp;</div>
<div dir="ltr">Harry Elam</div>
<div dir="ltr">TAC insp #37</div>
<div dir="ltr">_______________________________________________</div>
<div dir="ltr">&nbsp;</div>
<div dir="ltr"><a href="mailto:[email-masked]">[email-masked]</a></div>
<div dir="ltr">&nbsp;</div>
<div dir="ltr">Donate: <a href="http://www.team.net/donate.html" target="_blank" rel="noopener">http://www.team.net/donate.html</a></div>
<div dir="ltr">Archive: <a href="http://www.team.net/pipermail/tigers" target="_blank" rel="noopener">http://www.team.net/pipermail/tigers</a> <a href="http://autox.team.net/archive" target="_blank" rel="noopener">http://autox.team.net/archive</a></div>
<div dir="ltr">&nbsp;</div>
<div dir="ltr">Unsubscribe: <a href="http://autox.team.net/mailman/options/tigers/[email-masked]" target="_blank" rel="noopener">http://autox.team.net/mailman/options/tigers/[email-masked]</a></div>
<div dir="ltr">&nbsp;</div>
<div dir="ltr">&nbsp;</div>
</blockquote>
</div>
</div>
------=_Part_4011663_2126035225.1690120275115--

--===============9037876008059353588==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============9037876008059353588==--